.islandTracker {
  display: flex;
}
.islandTracker a {
  white-space: nowrap;
  color: #0d7f6d;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.islandTracker svg {
  margin-left: 0.3rem;
  fill: #0d7f6d;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.separator {
  min-height: 1px;
  background-color: rgba(46, 60, 67, 0.08);
  margin: 8px 0;
}

.islandTracker:hover a {
  color: #17b39a;
}

.islandTracker:hover svg {
  fill: #17b39a;
}

.leaflet-marker-icon.leaflet-interactive:not(.marker-cluster-small):not(img) {
  border-radius: 50%;
  padding: 8px;
  font-family: "PT Sans Narrow", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  /* color: white; */
  /* text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000; */
  z-index: 999999 !important;
  position: absolute !important;
  top: 0;
  left: 0;
}

.leaflet-marker-icon.leaflet-interactive:not(.marker-cluster-small):not(img)
  .text {
  position: relative;
  z-index: 9999999 !important;
}

.marker-cluster span {
  color: transparent;
}

.marker-cluster-small,
.marker-cluster-small div {
  background-color: transparent;
}

body {
  font-family: "Open Sans Condensed", sans-serif;
}

div#searchbox input {
  width: 75%;
}

div#results {
  background: #fff;
}

.box header h1 {
  display: inline-block;
  color: #2e3c43;
  line-height: 32px;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  width: calc(100% - 67px);
}

#logo {
  position: absolute;
  top: 50px;
  right: 20px;
  width: 50px;
  height: 50px;
  border: 0;
  padding: 0;
  background-image: url("../images/logo.jpg");
  background-repeat: no-repeat;
  background-color: transparent;
  cursor: pointer;
}

.colorKey,
.shapeKey {
  display: inline-block;
  height: 12px;
  width: 12px;
  margin: 0 5px 0 5px;
}

.statuses,
.occupiers {
  display: flex;
  flex-wrap: wrap;
}

#controls li:last-child {
  margin: 0 0 8px 0;
}

.occupiers li {
  flex-basis: 50%;
}

.statuses li {
  flex-basis: 100%;
}

.occupiers li:nth-child(even) {
  margin-left: 6px;
}

#controls li label {
  display: flex;
  align-items: center;
}

#controls li input[type="checkbox"] {
  margin: 0px 2px 0 0;
}

#controls ul {
  margin: 10px 0;
}

.shapeKey {
  background-size: contain;
  background-repeat: no-repeat;
}
.s.shapeKey {
  background-image: url(../images/submerged.svg);
  height: 15px;
  width: 15px;
}
.r.shapeKey {
  background-image: url(../images/rock.svg);
}
.lte.shapeKey {
  background-image: url(../images/low_tide.svg);
}

.popupHeaderStyle {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.popupEntryStyle {
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding: 0;
}

.popupEntryStyle ul {
  padding-left: 15px;
  margin: 0;
}

#copyright_bug {
  font-family: "Open Sans", sans-serif;
  position: absolute;
  background: rgba(255, 255, 255, 0.7);
  font-size: 11px;
  bottom: 0;
  height: 16px;
  padding: 0 0 0 10px;
  border-radius: 3px;
}

.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
  background-color: #e4e3e3;
}

.js-price-placeholder {
  font-weight: 700;
  color: #000;
}

.box header h1 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
}

#controls #info h3 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  margin: 16px 0 4px;
}

aside.toolbox {
  display: block;
  top: -24px;
  left: calc(100vw - 324px);
  position: relative;
  -webkit-user-select: none;
  user-select: none;
}

aside.toolbox .ui {
  width: 100%;
  display: block;
  height: 40px;
  position: absolute;
  top: 50px;
  cursor: pointer;
  opacity: 0;
  z-index: 3;
  -webkit-touch-callout: none;
}

.hamburger {
  position: relative;
  width: 100%;
  top: 50px;
  left: 24px;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 4px;
  padding: 16px;
  margin-left: -24px;
  margin-right: -24px;
}

.hamburger .menu {
  font-family: "Open Sans Condensed", sans-serif;
  color: black;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  margin: 0 0 0 12px;
}

.hamburger span {
  display: block;
  width: 33px;
  height: 4px;
  margin: 5px 0;
  position: relative;
  background: black;
  border-radius: 3px;
  z-index: 2;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

.hamburger span:nth-child(1) {
  transform-origin: 0% 0%;
}

.hamburger span:nth-child(3) {
  transform-origin: 0% 100%;
}

aside.toolbox .ui:checked ~ .hamburger span:nth-child(1) {
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -3px);
}

aside.toolbox .ui:checked ~ .hamburger span:nth-child(2) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

aside.toolbox .ui:checked ~ .hamburger span:nth-child(3) {
  transform: rotate(-45deg) translate(0, 0px);
}

/* FOR DISPLAYS ≤ 425px */

.mobile-only {
  visibility: hidden;
  height: 0;
}

@media (max-width: 425px) {
  .mobile-only {
    visibility: visible;
    height: 50px;
    color: #747d82;
    font-size: 12px;
    line-height: 16px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 400;
  }
}

@media (max-width: 425px) {
  .mobile-toggle {
    display: none;
  }
}

@media (max-width: 425px) {
  .box {
    padding: 50px 24px 24px;
  }
}

@media (max-width: 425px) {
  aside.toolbox {
    z-index: 1;
    top: -36px;
  }
}

@media (max-width: 425px) {
  .leaflet-touch .leaflet-bar {
    border: none;
    top: 4px;
  }
}

@media (max-width: 425px) {
  .box header h1 {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
  }
}

@media (max-width: 425px) {
  aside.toolbox .ui:not(:checked) ~ .box {
    display: none;
  }
}
